.main-inner-1 {
  margin: auto;
  max-width: 125rem;
  width: 100%;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.main-inner-2 {
  margin: auto;
  max-width: 131rem;
  width: 100%;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.main-inner-3 {
  margin: auto;
  max-width: 119.6rem;
  width: 100%;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.nav-iren {
  display: flex;
  flex-wrap: wrap;
  row-gap: 1.2rem;
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .nav-iren {
    row-gap: 0;
    margin-bottom: 16rem;
  }
}
.nav-iren__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 50%;
  padding-block: 0.3rem;
  border-right: 1px solid #BCBCBC;
  color: var(--color-body);
  letter-spacing: 0.03em;
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 1.2;
  text-align: center;
}
@media (min-width: 768px) {
  .nav-iren__item {
    width: 16.6666666667%;
    min-height: 5.5rem;
    padding-block: 0;
    line-height: 1;
  }
  .nav-iren__item:last-child {
    border-right: 0;
  }
  .nav-iren__item:hover {
    color: var(--color-body);
  }
}
@media (max-width: 767px) {
  .nav-iren__item:nth-child(odd) {
    border-left: 1px solid #BCBCBC;
  }
}
.nav-iren__item .btn-circle {
  margin-top: 0.8rem;
  --btn-size: 2.6rem;
}
@media (min-width: 768px) {
  .nav-iren__item .btn-circle {
    margin-top: 1rem;
  }
}
.nav-iren__item .btn-circle .icon-arrow {
  transform: rotate(90deg);
  width: 1rem;
}

.iren-hline {
  margin-bottom: 2.5rem;
  font-size: 3.2rem;
  line-height: 1.3846153846;
  font-weight: 300;
  color: var(--color-primary);
  letter-spacing: 0.06em;
}
@media (min-width: 768px) {
  .iren-hline {
    margin-bottom: 3rem;
    font-size: 6.2rem;
  }
}
.iren-hline.min {
  font-size: 2.6rem;
}
@media (min-width: 768px) {
  .iren-hline.min {
    font-size: 5.6rem;
  }
}

.iren-txt {
  font-size: 1.5rem;
  line-height: 2;
  font-weight: 500;
  color: var(--color-body);
  letter-spacing: 0.02em;
}
@media (min-width: 768px) {
  .iren-txt {
    line-height: 2.2666666667;
  }
}

.sec01 {
  margin-bottom: 8rem;
}
@media (min-width: 768px) {
  .sec01 {
    margin-bottom: 15rem;
  }
}
.sec01__row01 {
  display: flex;
  flex-direction: column-reverse;
  margin-bottom: 4rem;
  padding-left: 2.5rem;
}
@media (min-width: 768px) {
  .sec01__row01 {
    flex-direction: row;
    align-items: center;
    margin-bottom: 8rem;
    margin-left: calc((100vw - 120rem) / 2 - 2.5rem);
  }
}
@media (max-width: 1250px) {
  .sec01__row01 {
    margin-left: 0;
  }
}
.sec01__image01 {
  width: 100%;
  margin-bottom: 4rem;
  aspect-ratio: 35/22;
  overflow: hidden;
  border-top-left-radius: 2rem;
  border-bottom-left-radius: 2rem;
}
@media (min-width: 768px) {
  .sec01__image01 {
    width: 58.3rem;
    margin-bottom: 0;
    aspect-ratio: 583/459;
  }
}
.sec01__content01 {
  width: 100%;
  padding-right: 2.5rem;
}
@media (min-width: 768px) {
  .sec01__content01 {
    width: calc(100% - 58.3rem);
    padding-right: 7.5rem;
  }
}
.sec01__content01 .iren-hline {
  white-space: nowrap;
}
.sec01__row02 {
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .sec01__row02 {
    flex-direction: row;
    align-items: center;
  }
}
.sec01__image02 {
  width: 32.5rem;
  margin-bottom: 4rem;
  aspect-ratio: 1/1;
}
@media (min-width: 768px) {
  .sec01__image02 {
    width: 38rem;
    margin-bottom: 0;
    margin-top: 2.2rem;
  }
}
.sec01__content02 {
  width: 100%;
  padding-left: 0;
}
@media (min-width: 768px) {
  .sec01__content02 {
    width: calc(100% - 38rem);
    padding-left: 8rem;
  }
}
.sec01__content02 .btn-rounded {
  margin-top: 3rem;
}
@media (min-width: 768px) {
  .sec01__content02 .btn-rounded {
    margin-top: 4rem;
  }
}
@media (max-width: 767px) {
  .sec01__content02 .btn-rounded {
    width: 100%;
    padding-inline: 3rem;
  }
}

.sec02 {
  margin-bottom: 8rem;
}
@media (min-width: 768px) {
  .sec02 {
    margin-bottom: 15rem;
  }
}
.sec02__image {
  margin-bottom: 3rem;
  overflow: hidden;
  border-radius: 1rem;
  aspect-ratio: 325/200;
}
@media (min-width: 768px) {
  .sec02__image {
    margin-bottom: 5rem;
    border-radius: 2rem;
    aspect-ratio: 126/38;
  }
}
.sec02 .iren-hline {
  text-align: center;
}
@media (min-width: 768px) {
  .sec02 .iren-hline {
    margin-bottom: 3.5rem;
  }
}

.sec-officers {
  margin-bottom: 8rem;
}
@media (min-width: 768px) {
  .sec-officers {
    margin-bottom: 15rem;
  }
}
.sec-officers__head {
  position: relative;
  z-index: 0;
  margin-bottom: 4.5rem;
}
@media (min-width: 768px) {
  .sec-officers__head {
    margin-bottom: 6rem;
  }
}
.sec-officers__head::after {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 1px;
  background-color: #BCBCBC;
  content: "";
}
.sec-officers__head .iren-hline {
  position: relative;
  z-index: 1;
  display: inline-block;
  margin-bottom: 0;
  padding-right: 1.5rem;
  background-color: #EDEDED;
}
@media (min-width: 768px) {
  .sec-officers__head .iren-hline {
    padding-right: 4rem;
  }
}
.sec-officers__row {
  display: flex;
  flex-direction: column;
  gap: 3rem;
  margin-bottom: 4.8rem;
  padding-bottom: 4.8rem;
  border-bottom: 1px solid #BCBCBC;
}
@media (min-width: 768px) {
  .sec-officers__row {
    flex-direction: row;
    align-items: center;
    gap: 8rem;
    margin-bottom: 8rem;
    padding-bottom: 8rem;
  }
  .sec-officers__row.revert {
    flex-direction: row-reverse;
  }
}
.sec-officers__image {
  width: 100%;
  border-radius: 1rem;
  aspect-ratio: 325/220;
  overflow: hidden;
}
@media (min-width: 768px) {
  .sec-officers__image {
    width: 32rem;
    border-radius: 2rem;
    aspect-ratio: 32/43;
  }
  .sec-officers__image.custom {
    aspect-ratio: 320/529;
  }
}
.sec-officers__content {
  width: 100%;
}
@media (min-width: 768px) {
  .sec-officers__content {
    width: calc(100% - 40rem);
  }
}
.sec-officers__ttl {
  display: flex;
  flex-direction: column;
  align-items: baseline;
  gap: 1rem;
  margin-bottom: 2rem;
  font-weight: 500;
  color: var(--color-primary);
}
@media (min-width: 768px) {
  .sec-officers__ttl {
    flex-direction: inherit;
    gap: 2rem;
    margin-bottom: 3rem;
  }
}
.sec-officers__ttl .pos {
  font-size: 1.8rem;
  letter-spacing: 0.02em;
}
.sec-officers__ttl .name {
  font-size: 2.4rem;
  letter-spacing: 0.02em;
}
.sec-officers .btn-rounded {
  margin-top: 3rem;
  padding-inline: 3rem;
}
@media (min-width: 768px) {
  .sec-officers .btn-rounded {
    margin-top: 3rem;
    padding-inline: 4rem;
  }
}
@media (max-width: 767px) {
  .sec-officers .btn-rounded {
    width: 100%;
  }
}

.banner-officer {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
  padding: 3rem 6.5rem 3rem 2rem;
  border: 1px solid #DDD;
  border-radius: 2rem;
  background-color: #FFF;
}
@media (min-width: 768px) {
  .banner-officer {
    align-items: center;
    flex-direction: row;
    gap: 1.6rem;
    max-width: 100rem;
    width: 100%;
    margin-inline: auto;
    padding: 3rem 7rem 3rem 4rem;
  }
}
.banner-officer__ttl {
  letter-spacing: 0.05em;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
  color: var(--color-primary);
}
@media (min-width: 768px) {
  .banner-officer__ttl {
    line-height: 1.6;
    font-size: 2rem;
  }
}
.banner-officer__pdf {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 4.3rem;
  height: 2.3rem;
  background-color: var(--color-primary);
  border-radius: 0.4rem;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1;
  color: #FFF;
  letter-spacing: 0.05em;
  font-family: var(--font-primary);
}
.banner-officer .btn-circle {
  position: absolute;
  right: 2rem;
  top: 50%;
  transform: translateY(-50%);
}
@media (min-width: 768px) {
  .banner-officer .btn-circle {
    right: 3rem;
  }
}

.sec-update {
  position: relative;
  padding-block: 8rem;
  border-top-left-radius: 2rem;
  border-top-right-radius: 2rem;
  background: url("../images/ir-en/bg_update_sp.jpg") no-repeat center;
  background-size: cover;
  overflow: hidden;
}
@media (min-width: 768px) {
  .sec-update {
    padding-block: 9rem 12rem;
    background-image: url("../images/ir-en/bg_update.jpg");
  }
}
.sec-update::after {
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(38, 38, 38, 0.8);
  mix-blend-mode: multiply;
  content: "";
}
.sec-update__inner {
  position: relative;
  z-index: 2;
}
.sec-update .iren-hline {
  margin-bottom: 3rem;
  padding-left: 1rem;
  color: #FFF;
  text-transform: uppercase;
  line-height: 1.5;
}
@media (min-width: 768px) {
  .sec-update .iren-hline {
    margin-bottom: 6rem;
    padding-left: 0;
  }
}

.l-update {
  display: flex;
  flex-direction: column;
  gap: 1.4rem;
}
@media (min-width: 768px) {
  .l-update {
    flex-direction: row;
    gap: 2rem;
  }
}
.l-update__item {
  position: relative;
  width: 100%;
  padding: 3.7rem 6.2rem 3.7rem 3rem;
  border: 1px solid #DDD;
  border-radius: 2rem;
  background-color: #FFF;
  color: var(--color-primary);
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: 0.07em;
  line-height: 1.3;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .l-update__item {
    width: calc((100% - 4rem) / 3);
  }
}
.l-update__item:hover {
  color: var(--color-primary);
}
.l-update .btn-circle {
  position: absolute;
  right: 3rem;
  top: 50%;
  transform: translateY(-50%);
}

.sec-calendar {
  position: relative;
  z-index: 2;
  padding-block: 8rem;
  background-color: #E2E2E2;
  border-bottom-left-radius: 2rem;
  border-bottom-right-radius: 2rem;
}
@media (min-width: 768px) {
  .sec-calendar {
    padding-block: 10rem;
  }
}
.sec-calendar .iren-hline {
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  margin-bottom: 3.2rem;
}
@media (min-width: 768px) {
  .sec-calendar .iren-hline {
    margin-bottom: 5rem;
  }
}
.sec-calendar__wrap-btn {
  display: flex;
  justify-content: center;
}

.sec-profile {
  padding-top: 7.5rem;
}
@media (min-width: 768px) {
  .sec-profile {
    padding-top: 15rem;
  }
}
.sec-profile__inner {
  margin: auto;
  max-width: 123.4rem;
  width: 100%;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .sec-profile__inner {
    flex-direction: row-reverse;
    gap: 5rem;
  }
}
@media (min-width: 768px) {
  .sec-profile .iren-hline {
    position: relative;
    right: -1rem;
    writing-mode: vertical-rl;
    letter-spacing: 0.155em;
  }
}
@media (max-width: 767px) {
  .sec-profile .iren-hline {
    margin-bottom: 3rem;
    letter-spacing: 0.15em;
    line-height: 1.5;
  }
}

.l-profile {
  border-radius: 1rem;
  overflow: hidden;
}
.l-profile__item {
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .l-profile__item {
    flex-direction: row;
    border-bottom: 1px solid #7D8BAC;
  }
  .l-profile__item:last-child {
    border-bottom: 0;
  }
}
.l-profile__head {
  width: 100%;
  padding: 1.7rem 2rem;
  background-color: var(--color-primary);
  font-size: 1.5rem;
  color: #FFF;
  letter-spacing: 0.05em;
  line-height: 1.6;
}
@media (min-width: 768px) {
  .l-profile__head {
    display: flex;
    align-items: center;
    width: 24rem;
    padding: 2.5rem 2.3rem;
  }
}
.l-profile__content {
  width: 100%;
  padding: 1.7rem 2rem;
  background-color: #FFF;
  color: var(--color-body);
  letter-spacing: 0;
  font-size: 1.5rem;
  line-height: 1.6;
  word-break: break-word;
}
@media (min-width: 768px) {
  .l-profile__content {
    display: flex;
    align-items: center;
    width: calc(100% - 24rem);
    padding: 2.3rem 2.4rem;
    letter-spacing: 0.02em;
  }
}